Skip to main content
POST
Create-Beneficiary-EUR

Authorizations

Authorization
string
header
required

Your live or test secret key, prefixed sk-. Send as Authorization: Bearer sk-....

Body

application/json

Save beneficiary

iban
string
required
Example:

"044444PPE4044"

beneficiary_name
string
required
Example:

"Kingsley"

is_individual
boolean
required
Example:

true

recipient_firstname
string
required
Example:

"Kingsley"

recipient_lastname
string
required
Example:

"Kingsley"

beneficiary_country
string
required
Example:

"united kingdom"

bank_name
string
required
Example:

"wise"

swift_code
string
required
Example:

"EB1XXRRWQ"

is_domiciliary
boolean
required
Example:

true

bank_address_1
string
required
Example:

"2B Road Front Brussels, Belgium"

bank_city
string
required
Example:

" Brussels"

bank_state
string
required
Example:

" Brussels"

bank_country
string
required
Example:

"belgium"

countrycode
string
required
Example:

"BE"

transfer_type
string
required
Example:

"sepa"

recipient_kyc
object

Response

Successful

message
string
Example:

"Beneficiary was saved successfully"

status
integer
Example:

"200"

data
object